Name:           python-sgutils
License:        BSD
Group:          System Environment/Libraries
Summary:        Python support for sg3_utils
Version:        0.2.1
Release:        4%{?dist}
URL:            https://github.com/agrover/python-sgutils
Source:         https://fedorahosted.org/released/%{name}/%{name}-%{version}.tar.gz
BuildRequires:  python2-devel python-setuptools sg3_utils-devel


%description
A Python wrapper to use libsgutils. This enables other Python
code to make informational SCSI requests to attached SCSI
devices.


%prep
%setup -q

%build
%{__python} setup.py build

%install
%{__python} setup.py install --skip-build --root %{buildroot}

%files
%{python_sitearch}/*
%doc README.md LICENSE

%changelog
* Thu Oct 17 2013 Andy Grover <agrover@redhat.com> - 0.2.1-4
- Remove chmod of sgutils.so, per comments in rhbz#1012681

* Thu Sep 26 2013 Andy Grover <agrover@redhat.com> - 0.2.1-3
- Initial packaging

